function init(hero) {
    hero.setName("Edith");
    hero.setTier(3);
    hero.hide();
    
    hero.setHelmet("Glasses");
    
    hero.addPowers("fiskheroes:speed_force");
    hero.addAttribute("PUNCH_DAMAGE", 4.5, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 4.0, 0);
    hero.addAttribute("BASE_SPEED_LEVELS", 6.0, 0);

    hero.addKeyBind("SUPER_SPEED", "key.superSpeed", 1);
    hero.addKeyBind("SLOW_MOTION", "key.slowMotion", 2);

    hero.setHasProperty(hasProperty);

}

function hasProperty(entity, property) {
    return property == "MASK_TOGGLE";
}